[
  {
    "Type": "PhysicalMaterial",
    "Name": "PhysMat_Rubber",
    "Class": "UScriptClass'PhysicalMaterial'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Restitution": 1.0
    }
  }
]